[Desktop Entry]
Name=Adv550
GenericName=Dave Platt's 550 point expansion of the original Adventure
Comment=A QT5 build of an interactive fiction game
Exec=adv550
Icon=adv550
Terminal=false
Type=Application
StartupNotify=true
Categories=Game;X-Adventure;
